{% extends 'base.html' %}
{% block content %}
<section>
    <nav>
        / <span>Home</span>
    </nav>
    <ul class="list">
        {% for template in templates%}
        <li>
            <a href="{% url 'template_detail' slug=template.slug %}">{{ template.name }}</a>
        </li>
        {% endfor %}
    </ul>
</section>
{% endblock %}
